zenilib: FT_BBox_ Struct Reference

zenilib 0.5.3.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Friends Macros Groups Pages
Public Attributes | List of all members
FT_BBox_ Struct Reference

`#include <ftimage.h>`

## Public Attributes

FT_Pos | xMax
FT_Pos | xMin
FT_Pos | yMax
FT_Pos | yMin

## Detailed Description

Definition at line 116 of file ftimage.h.

## Member Data Documentation

FT_Pos FT_BBox_::xMax

Definition at line 119 of file ftimage.h.

Referenced by af_loader_load_g(), afm_parser_parse(), cff_face_init(), cff_parse_font_bbox(), cff_slot_load(), cid_face_init(), cid_slot_load_glyph(), compute_glyph_metrics(), dump_fontinfo(), dump_outline(), for(), ft_raster1_render(), ft_smooth_render_generic(), gray_convert_glyph(), load_truetype_glyph(), pfr_slot_load(), profile_outline(), ps_parser_load_field(), sfnt_load_face(), T1_Face_Init(), T1_Load_Glyph(), t1_ps_get_font_value(), and T1_Read_Metrics().

FT_Pos FT_BBox_::xMin

Definition at line 118 of file ftimage.h.

Referenced by af_loader_load_g(), afm_parser_parse(), cff_face_init(), cff_parse_font_bbox(), cff_slot_load(), cid_face_init(), cid_slot_load_glyph(), compute_glyph_metrics(), dump_fontinfo(), dump_outline(), for(), ft_raster1_render(), ft_smooth_render_generic(), gray_convert_glyph(), load_truetype_glyph(), pfr_slot_load(), profile_outline(), ps_parser_load_field(), sfnt_load_face(), T1_Face_Init(), T1_Load_Glyph(), t1_ps_get_font_value(), and T1_Read_Metrics().

FT_Pos FT_BBox_::yMax

Definition at line 119 of file ftimage.h.

Referenced by af_loader_load_g(), afm_parser_parse(), cff_face_init(), cff_parse_font_bbox(), cff_slot_load(), cid_face_init(), cid_slot_load_glyph(), compute_glyph_metrics(), dump_fontinfo(), dump_outline(), for(), ft_raster1_render(), ft_smooth_render_generic(), gray_convert_glyph(), load_truetype_glyph(), pfr_face_init(), pfr_slot_load(), profile_outline(), ps_parser_load_field(), sfnt_load_face(), T1_Face_Init(), T1_Load_Glyph(), t1_ps_get_font_value(), T1_Read_Metrics(), and TT_Load_Glyph().

FT_Pos FT_BBox_::yMin

Definition at line 118 of file ftimage.h.

Referenced by af_loader_load_g(), afm_parser_parse(), cff_face_init(), cff_parse_font_bbox(), cff_slot_load(), cid_face_init(), cid_slot_load_glyph(), compute_glyph_metrics(), dump_fontinfo(), dump_outline(), for(), ft_raster1_render(), ft_smooth_render_generic(), gray_convert_glyph(), load_truetype_glyph(), pfr_face_init(), pfr_slot_load(), profile_outline(), ps_parser_load_field(), sfnt_load_face(), T1_Face_Init(), T1_Load_Glyph(), t1_ps_get_font_value(), and T1_Read_Metrics().

The documentation for this struct was generated from the following file:

- zenilib/jni/external/freetype2/include/freetype/ftimage.h